{
	"sentences":[
		{
			"num":"2",
			"answer":["Boris sang a song that everyone knows."]
		},{
			"num":"3",
			"answer":["Greg told me about a man whose wife used to be an astronaut."]
		},{
			"num":"4",
			"answer":["Beverley Smith is a great dancer who often appears on TV.","Beverley Smith, who is a great dancer, often appears on TV."]
		},{
			"num":"5",
			"answer":["We made some new friends at the campsite where we spent our holiday."]
		},{
			"num":"6",
			"answer":["Vera, who is my sister's best friend, was taking the dog for a walk.","Vera, who was taking the dog for a walk, is my sister's best friend."]
		}
	],
	"frmt":[
		{"name":"size", "value":"18"},
		{"name":"align", "value":"left"},
		{"name":"bold", "value":false},
		{"name":"leading", "value":"8"}
	]

}